Module
Contents
Index 🔎︎

# Tools

This menu provides tools for LibreOffice Draw as well as access to language and system settings.

## Spell check

Checks spelling manually.

## Language

Opens a sub-menu from which you can choose language-specific commands.

## Gallery

Opens the Gallery deck of the Sidebar, where you can select images and audio clips to insert into your document.

## Colour Replacer

Opens the Colour Replacer dialogue box, where you can replace colours in bitmap and meta file graphics.

## Media Player

Opens the Media Player window in which you can preview movie and sound files as well as insert these files into the current document.

## Macros

Lets you record or organise and edit macros.

## Extension Manager

The Extension Manager adds, removes, disables, enables, and updates LibreOffice extensions.

## XML Filter Settings

Opens the XML Filter Settings dialogue box, in which you can create, edit, delete and test filters to import and to export XML files.

## AutoCorrect Options

Sets the options for automatically replacing text as you type.

## Customise

Customises LibreOffice menus, context menus, shortcut keys, toolbars, and macro assignments to events.

## Options

This command opens a dialogue box for a customised program configuration.